Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 30 Mar 2021 10:52:09 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I am facing an issue with my one order - 6286874516
the order date is 22 March 2021. 
I try to resolve the issue through the MAX helpline. shared the correct number 0504281798 but still nothing. whenever the call to the service represantator, received the same message every time your issue will be resolve within 1-2 days but still same. 

Please let me know when the problem will be resolved. 
otherwise, I shall be not a buyer of the MAX... https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2324756